<template>
	<view class="storeIndextStyle" :style="{'height':contentHeight}">
		<view >
			<view class="sharebox_menus">
				<view class="menus_item" @click="goUrl('/pages/microShop/storeManagement/storeManagement')">
					<view style="display: flex;flex-direction: row;align-items: center;">
						
						<text style="font-size: 13px;color:#07090D;margin-left: 15px;">价格设置</text>
					</view>
					<view style="display: flex;flex-direction: row;align-items: center;">
						<u-icon name="arrow" size="24" color="#A5A3AB"></u-icon>
					</view>
				</view>
			</view>
		</view>
		
	</view>
</template>

<script>
	export default {
		data() {
			return {
				pageTitle: "店铺设置",
				contentHeight:0,
				mainColor:'',
				secondary:'',
				
				
			}
		},
		onLoad(options){
			
			
		},
		created(){
			 this.contentHeight = this.$utils.calcContentHeight(-40)+'px';
			 this.mainColor = this.$uiConfig.mainColor;
			 this.secondary = this.$uiConfig.secondary;
			 uni.setNavigationBarTitle({
			   title: this.pageTitle,
			 });
		},
		mounted() {
			
		},
		methods: {
			goUrl(url){
				uni.navigateTo({
					url: url
				});
			}
		
		}
	}
</script>

<style>
.storeIndextStyle{
	background: #f3f4f6;
	padding-top: 10px;
	
}
	.storeIndextStyle .sharebox_menus{
		width: 94%;
		margin-left: 3%;
		border-radius: 10rpx;
		background: #fff;
		display: flex;
		flex-direction: column;
		align-items: center;
		/* padding: 10px 0; */
		margin-top: 10px;
	}
	.storeIndextStyle .sharebox_menus .menus_item{
		width: 100%;
		height: 45px;
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: space-between;
		padding: 0 15px;
	}
	 .storeIndextStyle .sharebox_menus .menus_item .item_text{
		font-size: 13px;
		margin: 5px 0;
	}
</style>
